function plotDistribution(betta,mu);

global Demands Num

    x = zeros(1,Num/10);
    
    dx = 0.2*betta;
    
    for i= 1:Num/10
        x(i) = i*dx;
    end;
    
    figure;
    
    subplot(1,2,1); plot(x,1 - exp(-x/betta),'b');
    
    subplot(1,2,2); plot(x,1 - exp(-x/mu),'r');
    